Raul::Process Class Reference
Realtime Audio Utility Library

A child process. More...

`#include <Process.hpp>`

Inherits noncopyable.

## Static Public Member Functions

static bool | launch (const std::string &command)
| Launch a sub process. More...

## Detailed Description

A child process.

## Member Function Documentation

static bool Raul::Process::launch | ( | const std::string & | command | ) |

inline static

Launch a sub process.

Parameters

  command | can be a typical shell command with parameters, the PATH is searched etc.

The documentation for this class was generated from the following file:

- Process.hpp